For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pix keys validator

Validate one or more Pix Keys

post

This endpoint allows you to verify whether a Pix Key exists or not. All Pix Key types can be verified with this API.

Header parameters
Content-TypestringRequired

Media type of the request.

Example: application/json
X-Datestring · date-timeRequired

ISO8601 Datetime with Timezone.

Example: 2023-10-27T10:00:00Z
X-LoginstringRequired

Merchant X-Login Cashouts API Key.

AuthorizationstringRequired

Authorization control hash.

Bodyobject · PixKey[]
pixstringRequired

The Pix Key to validate (e.g., CPF, Email, Phone Number).

Example: 29318456719
Responses
200

OK - A list of validation results for each submitted Pix Key.

application/json
pixstringOptional

The Pix Key that was validated.

validbooleanOptional

Indicates if the Pix Key is valid.

post
/account/pix_key/validate

Last updated

Was this helpful?